    {
     "Rainy_Day_0": "你听这雨声“滴滴答答”。$1",
     "Rainy_Day_1": "我们出去玩吧，下雨天去抓小青蛙。$1",
     "Rainy_Night_0": "Sweety,下雨天最适合睡觉啦。$1",
     "Rainy_Night_1": "午夜烛光晚餐怎么样?$0",
     "Indoor_Day_0": "早上好，来个起床吻吗？$1",
     "Indoor_Day_1": "我今天就只想跟你在一起。$4",
     "Indoor_Day_3": "今天天气好好，你愿不愿意跟我去晒太阳？$1",
     "Indoor_Day_4": "今天也要亲亲。$4",
     "Indoor_Night_0": "本来很累的，看到sweety你我立马就不累了，神清气爽~$1",
     "Indoor_Night_1": "想要sweety的抱抱。$4",
     "Indoor_Night_2": " 我也好想你，好想好想你。$1",
     "Indoor_Night_3": "我们可以过两人世界了诶。$4",
     "Indoor_Night_4": "你只能是我的。$3",
     "Outdoor_0": "我们去户外儿童游乐园玩好不好，我是大孩子~$1",
     "Outdoor_1": "我一直在想，我们十年后也要像现在一样手拉手去晒太阳。$0",
     "Outdoor_2": "好好吃饭！好好睡觉！好好工作！认真生活！$1",
     "Outdoor_3": "我们去拍婚纱照好不好？$1",
     "Outdoor_4": "你看树上那对鸟儿，像不像我们，它们头和头靠在一起，暖洋洋的。$1",
     "Patio_Maria": "……（笑）#$e#你想尝尝我做的松饼吗？$1",
     "OneKid_0": "%我来给kid1换尿布了。$0",
     "OneKid_1": "第一次带kid1，有点紧张。$0",
     "OneKid_2": "%你看kid1多像你啊。$1",
     "TwoKids_0": "我给kid1做了条裙子。#$e#给kid2做了条裤子。$1",
     "TwoKids_1": "kid1抓周抓了蜡笔。#$b#kid2抓周抓了书。#$e#不愧是我们俩的孩子啊，以后肯定有出息。$1",
     "TwoKids_2": "Sweety,照顾孩子辛苦了。$4",
     "Good_0": "遇到你花光了我所有的幸运。$0",
     "Good_1": "我很珍惜我们在一起的每分每秒。$0",
     "Good_2": "你想吃什么，我想为你做便当，你可以带到公司去。$1",
     "Good_3": "我们的定情信物是什么嘞。我忘了。#$e#哈哈，骗你的，人鱼吊坠我一直珍藏的。$1",
     "Good_4": "每天抱一抱，病痛少一少。$0",
     "Good_5": "出门开车一定要注意安全，我很担心你。$0",
     "Good_6": "你今天真帅！$1",
     "spring_1": "又是一年复活节。身边的人还是你。$0",
     "spring_13": "我能邀请你和我跳一支舞吗？$0",
     "fall_1": "秋天到了，瓜果飘香。$0",
     "fall_15": "今年展会我们要努力争取第一。$0",
     "fall_26": "我们去看看别人家展出什么，学习一下。$0",
     "winter_1": "你看，今年湖边参加的人很多呢。$0",
     "spouseRoom_xiongnaichuan": "Can I help you?$0",
    }